CESA-2007:0257 Low CentOS 4 s390(x) openssh - security update
Posted on: 05/05/2007 01:19 PM

CentOS Errata and Security Advisory 2007:0257

https://rhn.redhat.com/errata/RHSA-2007-0257.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/openssh-3.9p1-8.RHEL4.20.s390.rpm
updates/s390/RPMS/openssh-askpass-3.9p1-8.RHEL4.20.s390.rpm
updates/s390/RPMS/openssh-askpass-gnome-3.9p1-8.RHEL4.20.s390.rpm
updates/s390/RPMS/openssh-clients-3.9p1-8.RHEL4.20.s390.rpm
updates/s390/RPMS/openssh-server-3.9p1-8.RHEL4.20.s390.rpm

s390x:
updates/s390x/RPMS/openssh-3.9p1-8.RHEL4.20.s390x.rpm
updates/s390x/RPMS/openssh-askpass-3.9p1-8.RHEL4.20.s390x.rpm
updates/s390x/RPMS/openssh-askpass-gnome-3.9p1-8.RHEL4.20.s390x.rpm
updates/s390x/RPMS/openssh-clients-3.9p1-8.RHEL4.20.s390x.rpm
updates/s390x/RPMS/openssh-server-3.9p1-8.RHEL4.20.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070257_low_centos_4_s390x_openssh__security_update.html)